Name:           hyphen-be
Summary:        Belorussian hyphenation rules
Version:        1.1
Release:        %mkrel 13
Source0:        http://extensions.services.openoffice.org/files/2412/1/dict-be-official.oxt
Group:          Text tools
URL:            http://extensions.services.openoffice.org/project/dict-be-official
License:        GPL+ and LGPLv2+

BuildArch:      noarch

Requires:       hyphen
Requires: locales-be

%description
Belorussian hyphenation rules.

%prep
%setup -q -c

%build
sed -i -e "s/microsoft-cp1251/CP1251/g" be-official.aff hyph_be_BY.dic
tail -n +3 hyph_be_BY.dic| head -n 3 > README_hyph_be_BY

%install
mkdir -p %{buildroot}%{_datadir}/hyphen
cp -p hyph_be_BY.dic %{buildroot}%{_datadir}/hyphen/hyph_be_BY.dic

%files
%doc README_hyph_be_BY
%{_datadir}/hyphen/*


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 1.1-13.mga8
+ Revision: 1490512
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.1-12.mga7
+ Revision: 1262205
- Mageia 7 Mass Rebuild

* Tue Feb 02 2016 umeabot <umeabot> 1.1-11.mga6
+ Revision: 931599
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1-10.mga5
+ Revision: 750530
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1-9.mga5
+ Revision: 680342
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.1-8.mga4
+ Revision: 522960
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 1.1-7.mga3
+ Revision: 406146
- requires locales-hyphen-be (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 1.1-6.mga3
+ Revision: 353828
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 16 2012 kamil <kamil> 1.1-5.mga2
+ Revision: 196642
- rename .spec
- clean spec, remove hunspell-be parts
- fork hyphen-be from hunspell-be

* Thu Mar 24 2011 ahmad <ahmad> 1.1-4.mga1
+ Revision: 76998
- fix hyphen-be Group

* Sat Mar 12 2011 dmorgan <dmorgan> 1.1-3.mga1
+ Revision: 68668
- imported package hunspell-be


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Sep 23 2010 Caolán McNamara <caolanm@redhat.com> - 1.1-2
- add README_hyph_be_BY to subpackage

* Wed Sep 23 2009 Caolán McNamara <caolanm@redhat.com> - 1.1-1
- latest version

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Jun 01 2009 Caolán McNamara <caolanm@redhat.com> - 1.0.0-1
- latest version

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Sep 28 2008 Caolán McNamara <caolanm@redhat.com> - 0.1-1
- initial version
